#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <GetInWireless.h>
#include <SetLCD3Char.h>
#include <SetTenthS.h>

int main(void)
{
    X2RCU_Init();
    unsigned int var0 = 0;
    SetLCDBack(1);
    while (1)
    {
        var0 = GetInWireless();
        SetLCD3Char(8, 0, var0, YELLOW, BLACK);
        SetTenthS(3);
    }
    return 1;
}

